<?php
error_reporting(0);
session_start();
include '../include/connection.php';
$conn     = db();
@extract($_REQUEST);
$folder='../upload/banner/';

if($_FILES['image']['name'])
{
$file=time().@str_replace(' ','-',$_FILES['image']['name']);
if(move_uploaded_file(@$_FILES['image']['tmp_name'],$folder.$file))
{
$image=$file;
}
}
else
{
$websel=mysqli_query($conn,"select * from tbl_more_url where pg_id='".$_REQUEST['id']."'");
$webres=mysqli_fetch_array($websel);
$image=$webres['image'];
}
$page_url_link =  preg_replace('/\s+/', '-', strtolower(str_replace('-',' ',$_REQUEST['pg_url'])));
$sql="update tbl_more_url set
pg_name='".str_replace("'","^",$_REQUEST['pg_name'])."',
pg_url='".$page_url_link."',
pg_meta_title='".str_replace("'","^",$_REQUEST['pg_meta_title'])."',
pg_meta_keyword='".$_REQUEST['pg_meta_keyword']."',
pg_meta_desc='".$_REQUEST['pg_meta_desc']."',
description='".$_REQUEST['description']."',
pg_status='".$_REQUEST['pg_status']."',
image='".$image."' where pg_id='".$_REQUEST['id']."'";
if(mysqli_query($conn,$sql))
{
$_SESSION['page-msg']="update Successfully";
?>
<script>window.location.href='update-more-url.php?cid=<?php echo $_REQUEST['cid'];?>'</script>
<?php } ?>